header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Maison Ikkoku
  repository: kara.moe
  conditions:
    tagPresence:
      - 9aba7b58-443e-422a-a782-bd8fff7d9dec
      - 84d5500f-4dee-4fcd-ba64-bb7f5f16135e
  actions:
    addTag:
      - tid: ce59d2b4-5e15-4a16-81b3-3e12c2ca3448
        type: 18
